local fn = _gn(0x336B3D200AB007CB)
--- COUNT_PEDS_IN_COMBAT_WITH_TARGET_WITHIN_RADIUS
function Global.CountPedsInCombatWithTargetWithinRadius(ped, x, y, z, radius, flag)
	return fn(ped, x, y, z, radius, flag, _ri)
end
